# Uses of Class
org.springframework.jdbc.core.DataClassRowMapper

Packages that use DataClassRowMapper
Package
Description
org.springframework.jdbc.core
Provides the core JDBC framework, based on JdbcTemplate and its associated callback interfaces and helper objects.

## Uses of DataClassRowMapper in org.springframework.jdbc.core

Methods in org.springframework.jdbc.core that return DataClassRowMapper
Modifier and Type
Method
Description
`static <T> DataClassRowMapper<T>`
DataClassRowMapper.`newInstance(Class<T> mappedClass)`
Static factory method to create a new `DataClassRowMapper`.
`static <T> DataClassRowMapper<T>`
DataClassRowMapper.`newInstance(Class<T> mappedClass, org.springframework.core.convert.ConversionService conversionService)`
Static factory method to create a new `DataClassRowMapper`.